<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Avançando em Tipos = funções</title>
    <script src="./dist/index.js" defer></script>
  </head>
  <body>
    <h1>Avançando em Tipos= funções</h1>
  </body>
</html>
